// this #pragma directive will tell the compiler to
// compile/link the functions from the mylib.lib library
#pragma library MT12864.c

//******************************************************************************
//***           ***************************************
//******************************************************************************
extern unsigned char LCD_Buf[8][128];

//******************************************************************************
//***        *******************************************************
//******************************************************************************
extern unsigned char LCD_Pos_X, LCD_Pos_Y;

//******************************************************************************
//***         ********************************************
//******************************************************************************
void LCD_Cmd(unsigned char Chip, unsigned char Cmd);

//******************************************************************************
//***         *********************************************
//******************************************************************************
void LCD_Dat(char Chip, char Data);

//******************************************************************************
//***   /     ***********************************
//******************************************************************************
inline void LCD_On_Off(char Chip, char Data);

//******************************************************************************
//***          ***********************************
//******************************************************************************
inline void LCD_Set_First_Str(char Chip, char Data);

//******************************************************************************
//***          *************************************
//******************************************************************************
inline void LCD_Set_Page(char Chip, char Data);

//******************************************************************************
//***           ***********************
//******************************************************************************
inline void LCD_Set_Col(char Chip, char Data);

//******************************************************************************
//***        ******************************************
//******************************************************************************
void LCD_Init(void);

//******************************************************************************
//***        ************************************************
//******************************************************************************
void LCD_Clear(void);

//******************************************************************************
//***    .        ********************
//******************************************************************************
void LCD_Refresh(void);
