// this #pragma directive will tell the compiler to
// compile/link the functions from the mylib.lib library
#pragma library Graphic.c

//******************************************************************************
//***       *******************************************************
//******************************************************************************
void buff_clear(void);

//******************************************************************************
//***    .         ***********
//***     -  ...    .   ***********
//******************************************************************************
void lcd_pixel(unsigned char x, unsigned char y, unsigned char color);

//******************************************************************************
//***       **********************************************************
//******************************************************************************
void lcd_line( char x1, char y1, char x2, char y2, char mode );

//******************************************************************************
//***         *************************************************
//******************************************************************************
void lcd_dashline(char x1, char y1, char x2, char y2);

//******************************************************************************
//***        ************************************************
//******************************************************************************
void lcd_rectangle(char x, char y, char x1, char y1, unsigned char color);

//******************************************************************************
//***        ************************************
//******************************************************************************
void lcd_fillrect(char x, char y, char x1, char y1, unsigned char color);

//******************************************************************************
//***        ******************************************
//******************************************************************************
lcd_setxy(char x, unsigned char y);

//******************************************************************************
//***       ********************************************************
//******************************************************************************
void lcd_deg12x16(unsigned char c, unsigned char color);

//******************************************************************************
//***       ********************************************************
//******************************************************************************
void lcd_char12x16(unsigned char c, unsigned char color);

//******************************************************************************
//***       ********************************************************
//******************************************************************************
void lcd_char(unsigned char c, unsigned char color);

//******************************************************************************
//***          ***********************************
//******************************************************************************
void lcd_wrs(unsigned char * str, unsigned char color);

//******************************************************************************
//***          ******************************************
//******************************************************************************
void lcd_wrsf(unsigned char flash * str, unsigned char color);

//******************************************************************************
//***          ***********************************
//******************************************************************************
void lcd_wrs16(unsigned char * str, unsigned char color);

//******************************************************************************
//***          ******************************************
//******************************************************************************
void lcd_wrsf16(unsigned char flash * str, unsigned char color);

//******************************************************************************
//***          ****************************************
//******************************************************************************
void lcd_pict(unsigned char flash * p_arr, unsigned char W, unsigned char H, unsigned char X, unsigned char Y, unsigned char color);
